glutSetMenu
Prev | GLUT | Next

## Name

glutSetMenu, glutGetMenu — set/get the current menu

## C Specification

`void `glutSetMenu`` | `(` | `int `menu`);`
`int `glutGetMenu`` | `(` | `);`

## Python Specification

``glutSetMenu`` | `(` | ``menu`) → `None``
``glutGetMenu`` | `(` | `) → `None``

## Parameters

`menu`
  The identifier of the menu to make the current menu.

## Description

`glutSetMenu` sets the current menu; `glutGetMenu` returns the identifier of the current menu. If no menus exist or the previous current menu was destroyed, `glutGetMenu` returns zero.

## See Also

glutCreateMenu, glutSetWindow

Prev | Up | Next
glutSetKeyRepeat | Home | glutSetWindow